New Ranks & Badges For The Community!
Notice something different? The ranks and associated badges have gone "Star Fleet". See what they all mean HERE
Highlighted
Absent Member.
Absent Member.
4520 views

Previous Versions of HPE VM Explorer Trilead

Jump to solution

Greetings,

We upgraded to the latest version of HPE VM Explorer 6.3.001 and the completely screwed up our backups and requires a newer version on all the server of Frameworks.  Our main servers cannot be rebooted any time soon so I was wondering if their is a spot i can re-download 6.2.001?  We can't backup any of our main server until we get the older version.  Please help!  Thank you!

 

Jeff

0 Likes
1 Solution

Accepted Solutions
Highlighted
Micro Focus Expert
Micro Focus Expert

I have uploaded VM Explorer 6.2.001 to a read only FTP Server:

ftp://vmx62001:9ic*FE5k@ftp.ext.hpe.com/HPE-VMExplorer-6.2.001.msi

View solution in original post

15 Replies
Highlighted
Micro Focus Expert
Micro Focus Expert

I have uploaded VM Explorer 6.2.001 to a read only FTP Server:

ftp://vmx62001:9ic*FE5k@ftp.ext.hpe.com/HPE-VMExplorer-6.2.001.msi

View solution in original post

Highlighted
Absent Member.
Absent Member.

You are awesome!  Thank you for the download!

0 Likes
Highlighted
Commodore
Commodore

Please also note that the 6.3 installer provides warnings of the .NET 4.6.2 requirement before proceeding with the upgrade. You had to acknowledge these warnings before the installer will run.


-Stephen.
0 Likes
Highlighted
Cadet 3rd Class
Cadet 3rd Class

Can you please repost this?  I need 6.2 as well.

0 Likes
Highlighted
Micro Focus Expert
Micro Focus Expert

VM Explorer 6.2 downloadable for 30 days:
ftp://vmx62:=XU7aw*G@ftp.ext.hpe.com

 

0 Likes
Highlighted
Cadet 1st Class
Cadet 1st Class

Sorry for the incovenience, but would you repost the link for download?

Thanks in advanced.

0 Likes
Highlighted
Commodore
Commodore

Which version do you need?

NOTE: Dec. 31, 2017 is the End of Support date for VM Explorer versions 6.1x and 6.2x.


-Stephen.
0 Likes
Highlighted
Cadet 1st Class
Cadet 1st Class

Hi Stephen,

 

   I would like the version 6.2x.

 

Thanks

0 Likes
Highlighted
Commodore
Commodore

Here you go: https://www.trilead.com/Download.aspx?m=d&l=false&id=655e67b9-6c82-43f6-bf57-ab970f0ec57c

As noted above, VM Explorer versions 6.1x and 6.2x are end of life and support will cease on Dec, 31, 2017. So we highly recommend you upgrade to newer versions. You can refer to the obsolescense page here: https://softwaresupport.softwaregrp.com/web/softwaresupport/obsolescence-migrations#tab5


-Stephen.
Highlighted
Cadet 1st Class
Cadet 1st Class

Thanks a lot

0 Likes
Highlighted
Cadet 2nd Class Cadet 2nd Class
Cadet 2nd Class

There's a warning about  .NET 4.6.2 requirement but I don't remember that it warns that this requirement is not only for the VM Explorer server, but for all hosts also.

0 Likes
The opinions expressed above are the personal opinions of the authors, not of Micro Focus. By using this site, you accept the Terms of Use and Rules of Participation. Certain versions of content ("Material") accessible here may contain branding from Hewlett-Packard Company (now HP Inc.) and Hewlett Packard Enterprise Company. As of September 1, 2017, the Material is now offered by Micro Focus, a separately owned and operated company. Any reference to the HP and Hewlett Packard Enterprise/HPE marks is historical in nature, and the HP and Hewlett Packard Enterprise/HPE marks are the property of their respective owners.